package aicg.wipf.rxcp.vxhm

import aicg.wipf.keyu.bzsb.Qltb_D
import android.content.Intent
import android.os.Bundle
import android.widget.ScrollView
import androidx.appcompat.app.AppCompatActivity

class Svha_D : AppCompatActivity() {

    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        setContentView(ScrollView(this))
        startActivity(Intent(this, Qltb_D::class.java))
    }
}